Bug 169114 - useless resource files
useless resource files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-23 03:18 EDT by Wei-Lun Chao
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 18:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei-Lun Chao 2005-09-23 03:18:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc3 Firefox/1.0.6

Description of problem:
commands xedit & xman are not
in xorg-x11 any more, but still
exist
/usr/X11R6/lib/X11/app-defaults/Xedit
/usr/X11R6/lib/X11/app-defaults/Xman


Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -ql xorg-x11 |grep -i xedit
2.rpm -ql xorg-x11 |grep -i xman
  

Additional info:
Comment 1 Mike A. Harris 2005-09-23 13:05:54 EDT
Thanks for the report.  I'll add them to the file exclusion lists in a future
update.
Comment 2 Mike A. Harris 2005-09-26 18:07:48 EDT
Resolved in rawhide build 6.8.2-53.

Note You need to log in before you can comment on or make changes to this bug.